## com.sun.jersey.core.spi.component
Class ProviderServices.ProviderClass

    java.lang.Object
      com.sun.jersey.core.spi.component.ProviderServices.ProviderClass

Enclosing class:
  ProviderServices

    public class ProviderServices.ProviderClass

extends java.lang.Object

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2017 Oracle Corporation. All Rights Reserved.